.wp-site-blocks, body .bg-dark {
    background-color: #fff !important;
}

.container.all.desktop.bg-white.text-white {
    margin-top: 142px;
    padding-top: 0px !important;
}

.container.cat.Hunting.desktop.bg-white.text-white {
    margin-top: 83px;
}

.p-5.dynamic.text-black.text-uppercase {
    font-size: 38px;
    margin-bottom: -3px;
    margin-top: 113px !important;
}

.single .container.bg-light.pb-5 {
    margin-top: 63px;
}

.wp-site-blocks, body .bg-dark {
    background-color: #d7d7d7 !important;
}

.container.bg-light.pb-5 {
    padding-top: 1px !important;
}

.container.bg-light.pb-5 {
    border-radius: 10px;
    padding-top: 1px !important;
}

.font-sans.pt-0 {
    margin: -15px;
    margin-top: -15px;
    margin-bottom: -15px;
    margin-bottom: 16px;
    margin-top: 0px !important;
}

.desktop h3.font-sans {
    background: #2b2b2b;
    padding: 20px 9px;
    color: #fff !important;
    margin-top: 11px;
    font-family: "Passion One" !important;
    font-weight: 400 !important;
    border-bottom: none;
    padding-bottom: 13px !important;
    font-size: 20px !important;
    padding: 9px !important;
    padding-bottom: 9px;
    padding-bottom: 8px !important;
}

.desktop .post {
    background: #00000000;
    padding: 0px;
    border-radius: 0px;
}

.col-sm-12.post h3.font-sans {
    margin: 0px !important;
    margin-left: 15px !important;
    margin-right: 15px !important;
}

.navicon {
    width: 229px;
    position: relative;
    top: 10px;
    left: -11px;
    border-radius: 0px !important;
}

nav.navbar.desktop.expandit.fixed-top.bg-dark {
    background: white !important;
}

.desktop button.d-flex.navbar-toggler {
    position: relative;
    top: -15px !important;
    border-radius: 0px !important;
}

.desktop button.d-flex.navbar-toggler {

}

nav.navbar.desktop.expandit.fixed-top.bg-dark {
    background: #000 !important;
}

.desktop span.out.text-black {
    position: relative;
    top: -20px;
}

nav.navbar.fixed-bottom.bg-white.text-white {
    top: 0px !important;
    box-shadow: none;
    top: auto !important;
    bottom: -1px;
    padding-bottom: 20px !important;
    height: 48px;
}

a.btn.text-white.btn-block.btn-secondary.moreposts {
    width: 100%;
}

a.outdoor-approved {
    height: auto !important;
    display: block;
    margin-bottom: 23px;
    overflow: hidden;
    border-radius: 0px !important;
    margin-top: -4px;
}

a.outdoor-approved {
    width: auto !important;
    height: 240px !important;
    padding: 17px;
    padding-top: 37px;
    padding-top: 5px;
    background: #6e9d79;
    border-radius: 0px;
}

.col-sm-4 .grid-post .theImage {
    min-height: 173px;
    background-size: 101% !important;
    height: 286px;
    width: auto;
}

.border-left-1 .morsAdSpot.py-3.text-center {
    margin-bottom: 47px;
}

.tile-ad img {
    width: 300px !important;
}

.border-left-1 .morsAdSpot.py-3.text-center {
    margin-bottom: 11px;
}

.border-left-1 .morsAdSpot.py-3.text-center {
    margin-bottom: 11px;
    padding-top: 6px !important;
}

a.outdoor-approved {
    width: auto !important;
    height: 210px !important;
    padding: 0px !important;
    padding-top: 37px;
    padding-top: 5px;
    background: #6e9d79;
    border-radius: 0px;
}

a.outdoor-approved img {
    width: auto !important;
    height: 195px !important;
    padding: 0px;
    padding-top: 37px;
    padding-top: 20px;
    background: #6e9d79;
    border-radius: 0px;
}

.grid-post .theImage {
    min-height: 173px;
    background-size: 101% !important;
    height: 259px;
    width: auto;
}

.col-3 .grid-post .theImage {
    min-height: 173px;
    background-size: 101% !important;
    height: 175px;
    width: auto;
}

.postContainer {
    padding: 14px;
    padding-bottom: 3px;
    background: #ffffff;
    border: solid 1px lightgrey;
    margin-bottom: 17px;
    border-radius: 0px 0px 8px 8px;
}

.postContainer {
    padding: 14px;
    padding-bottom: 3px;
    background: #ffffff;
    border: solid 1px lightgrey;
    margin-bottom: 17px;
    border-radius: 0px 0px 8px 8px;
    min-height: 200px;
}

a.outdoor-approved {
    width: auto !important;
    height: 222px !important;
    padding: 0px !important;
    padding-top: 37px;
    padding-top: 5px;
    background: #6e9d79;
    border-radius: 5px !important;
}

.postContainer h2.font-sans.py-2 {
    color: #000000 !important;
    font-size: 26px !important;
}

.postContainer .cats {
    height: 29px;
    overflow: hidden;
    display: block;
    position: relative;
    top: 0px;
}

.top .cats {
    position: relative;
    top: -9px;
}

.grid-post .theImage {
    min-height: 173px;
    background-size: cover !important;
    height: 302px;
    width: auto;
    padding: 0px !important;
    background-position: -16px -16px;
}

.postContainer h2.font-sans.py-2 {

    text-align: left !important;
}

.postContainer h2.font-sans.py-2 {
    color: #000000 !important;
    font-size: 23px !important;
}

.postContainer h2.font-sans.py-2 {
    color: #000000 !important;
    font-size: 1.4em !important;
}

.col-sm-4 .postContainer h2.font-sans.py-2 {
    color: #000000 !important;
    font-size: 1.6em !important;
}

.desktop .alert.alert-success {
    background: #00800021 !important;
    color: black !important;
    border: none !important;
}

.logged-in .streamer {
    margin-top: 100px;
    background: #d7d7d7;
    padding-bottom: 44px;
    margin-bottom: -51px;
    margin-top: 73px;
}

.logged-in .streamer {
    margin-top: 100px;
    background: #d7d7d7;
    padding-bottom: 44px;
    margin-bottom: -91px;
    margin-top: 13px;
}

.logged-in .streamer {
    margin-top: 100px;
    background: #d7d7d7;
    padding-bottom: 44px;
    margin-bottom: -91px;
    margin-top: 18px;
}

.bg-dark, .billboard.container-fluid.bg-dark.text-center, .wp-block-template-part, .wp-site-blocks, body .bg-dark {
    background-color: #0000 !important;
}

.streamer .alert.alert-success {
    margin-top: -11px !important;
}

.logged-in .streamer {
    margin-top: 100px;
    background: #d7d7d7;
    padding-bottom: 44px;
    margin-bottom: -91px;
    margin-top: 48px;
}

.single .morsAdSpot.py-3.text-center {
    margin-bottom: -38px;
}

.col-3 .grid-post .theImage {
    min-height: 173px;
    background-size: 113% !important;
    height: 215px;
    width: auto;
}


.logged-in .navicon {
    position: relative;
    top: -14px;
}

.featured .col-sm-12 .post .theImage {
    min-height: 173px;
    background-size: cover !important;
    height: 502px;
    width: auto;
}

.featured .col-sm-12 .post .theImage {
    min-height: 173px;
    background-size: 103% !important;
    height: 386px;
    width: auto;
}

.relative.inline-flex.items-center {
    padding: 0px !important;
    margin-bottom: 10px;
    margin-top: -14px !important;
    margin-left: 0px !important;
    color: green !important;
}

.logged-in .navicon {
    top: 2px !important;
}

.single .morsAdSpot.py-3.text-center {
    margin-bottom: 0px;
}

nav.navbar.desktop.expandit.fixed-top.bg-dark {
    top: 0px !important;
    height: 113px !important;
}

.py-4 img {
    padding-top: 0px !important;
    margin-top: -43px;
}

.wp-site-blocks {
    padding-top: 35px;
}

.wp-site-blocks, .logged-in .wp-site-blocks {
    margin-top: 0px;
    background: #1c1b1b !important;
}

.container.all.desktop.bg-white.text-white {
    padding-top: 0px !important;
    border-radius: 6px !important;
    overflow: hidden;
}

.bg-dark, .billboard.container-fluid.bg-dark.text-center, .wp-block-template-part, .wp-site-blocks, body .bg-dark {
    background-color: #12551ce0 !important;
}

.logged-in .streamer {
    margin-top: 100px;
    background: transparent;
    padding-bottom: 44px;
    margin-bottom: -65px;
    margin-top: 48px;
}

.desktop h3.font-sans {
    background: #fff;
    padding: 20px 9px;
    color: #000 !important;
    margin-top: 11px;
    font-family: "Passion One" !important;
    font-weight: 400 !important;
    border-bottom: none;
    padding-bottom: 13px !important;
    font-size: 20px !important;
    padding: 18px !important;
    padding-bottom: 18px;
    padding-bottom: 9px;
    padding-bottom: 8px !important;
    margin-top: -1px !important;
}

.bg-dark, .billboard.container-fluid.bg-dark.text-center, .wp-block-template-part, .wp-site-blocks, body .bg-dark {
    background-color: transparent !important;
}

.col-sm-12.post h3.font-sans {
    margin: 0px !important;
    margin-right: 0px;
    margin-left: 0px;
    margin-left: 15px !important;
    margin-right: 15px !important;
    font-size: 33px !important;
}

.desktop h3.font-sans {
    background: #fff;
    padding: 20px 9px;
    color: #000 !important;
    margin-top: 11px;
    font-family: "Passion One" !important;
    font-weight: 400 !important;
    border-bottom: none;
    padding-bottom: 13px !important;
    font-size: 20px !important;
    padding: 18px !important;
    padding-bottom: 18px;
    padding-bottom: 18px;
    padding-bottom: 9px;
    padding-bottom: 8px !important;
    margin-top: -1px !important;
    font-size: 38px !important;
}

a.outdoor-approved {
    width: auto !important;
    height: 222px !important;
    padding: 0px !important;
    padding-top: 37px;
    padding-top: 5px;
    background: #6e9d79;
    border-radius: 5px !important;
    margin-top: -10px;
}

.btn.text-white.btn-block.btn-secondary.moreposts {
    background: #151515 !important;
    background-position-x: 0%;
    background-position-y: 0%;
    color: #fff !important;
    border: none !important;
    border-radius: 0 !important;
    padding-left: 10px;
    padding-right: 10px;
}

.logged-in .container.bg-light.pb-5 {
    padding-top: 40px !important;
    margin-top: 49px !important;
}

.col-sm-3 .morsAdSpot.py-3.text-center .tile-ad {
    ops: re;
    position: relative;
    top: -19px;
}

.bg-dark, .billboard.container-fluid.bg-dark.text-center, .wp-block-template-part, .wp-site-blocks, body .bg-dark {
    background-color: #000000c7 !important;
}

.single .container.bg-light.pb-5 {
    margin-top: 95px;
    padding-top: 5px !important;
}

.material-symbols-outlined {
    font-family: 'Material Symbols Outlined';
    font-weight: normal;
    font-style: normal;
    font-size: 63px !important;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -moz-font-feature-settings: 'liga';
    -moz-osx-font-smoothing: grayscale;
}

.moreposts .material-symbols-outlined {
    font-size: 21px !important;
}

a.outdoor-approved {
    width: auto !important;
    height: 222px !important;
    padding: 0px !important;
    padding-top: 0px;
    padding-top: 37px;
    padding-top: 5px;
    background: #6e9d79;
    border-radius: 5px !important;
    margin-top: -10px;
    height: 250px !important;
    padding-top: 12px !important;
}

.navbar .leaderboard {
    display: block;
    min-height: 44px;
    width: 602px !important;
    position: relative;
    left: -63px;
    top: 10px;
}

.py-3 .tile-ad {
    padding-top: 0px !important;
    padding-bottom: 18px !important;
    margin-top: -9px !important;
    display: block;
}

.excerp p {
    color: #000000 !important;
    font-size: 17px !important;
}

.excerp.SMALL p {
    font-size: 16px !important;
    line-height: 1.2;
}

.logged-in .container.bg-light.pb-5 {
    padding-top: 40px !important;
    margin-top: 97px !important;
    padding-top: 6px !important;
    border-radius: 10px !important;
}

.post-content p {
    margin-top: 0;
    margin-bottom: 3px;
    margin-t: 1;
    margin-top: 10px;
}

.relative.inline-flex.items-center {
    color: green !important;
    margin-top: 1px !important;
}

.col-sm-4 .grid-post .theImage {
    min-height: 173px;
    background-size: cover !important;
    height: 262px;
    width: auto;
    padding: 0px !important;
    background-position: -16px -16px;
}

#more-posts {
    width: 100%;
}

.home.blog.wp-embed-responsive {
    padding-top: 82px;
    background: #000 !important;
}

.navicon {
    width: 320px;
}

.home.blog.wp-embed-responsive {
    padding-top: 82px;
    background: #1c1b1b !important;
}

.bg-dark, .billboard.container-fluid.bg-dark.text-center, .wp-block-template-part, .wp-site-blocks, body .bg-dark {
    background-color: #1c1b1b !important;
}
.home .container.all.desktop.bg-white.text-white {
    padding-top: 0px !important;
    border-radius: 6px !important;
    overflow: hidden;
    margin-top: 96px !important;
}.theAd.py-3.text-center a.new-mb {
     margin-top: -18px !important;
     position: relative;
     top: -17px !important;
     display: block;
 }.wp-block-media-text__content {
      color: grey!important;
      background: whitesmoke;
  }.wp-block-media-text.is-stacked-on-mobile {
       background: whitesmoke;
       padding: 0px !important;
   }.wp-block-media-text__content {
        color: grey!important;
    font-size:12px!important;
        background: whitesmoke;
        padding:10px;
    }.wp-block-media-text__media p{
         font-size:12px!important;
     }.wp-block-media-text__content p {
          font-size: 12px !important;
      }.navicon {
           top: 10px !important;
       }
.festi-adlabel {
    text-align: center;
}